Subject: [v6ops] new draft: draft-ma-v6ops-ipv6-address-assignment

From: <[email-masked]>
Date: Tue, 19 Feb 2013 05:45:01 -0800 (PST)

A new draft has been posted, at http://tools.ietf.org/html/draft-ma-v6ops-ipv6-address-assignment. Please take a look at it and comment.

---

From: Arturo Servin <[email-masked]>
Date: Fri, 01 Mar 2013 15:02:21 +0800

Dear authors,

	I read your draft and I think that the content is covered by the
combination of RFC6177, RFC5375, RFC6164 and
draft-ietf-v6ops-design-choices. So I am not sure what is the new thing
in this draft.

Cheers,
as

On 19/02/2013 21:45, [email-masked] wrote:
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
>